apptainer(1)

NAME
apptainer-oci-update - Update container cgroups resources (root user only)

SYNOPSIS
apptainer oci update [update options...]

DESCRIPTION
Update will update cgroups resources for the specified container ID. Container
  must be in a RUNNING or CREATED state.

OPTIONS
-f, --from-file=""
    specify path to OCI JSON cgroups resource file ('-' to read from STDIN)

-h, --help[=false]
    help for update

EXAMPLE
      $ apptainer oci update --from-file /tmp/cgroups-update.json mycontainer
      or to update from stdin :
      $ cat /tmp/cgroups-update.json | apptainer oci update --from-file - mycontainer

SEE ALSO
apptainer-oci(1)

HISTORY
24-Jun-2026 Auto generated by spf13/cobra